<h1> Person Details</h1>

Id: {{id}} <br/>
Name: {{name}} <br/>
Age: {{age}} <br/>


<h2><u>Address</u></h2>
StreetNo: {{address.streetNo}}<br/>
City:{{address.city}}<br/>
State:{{address.state}} <br/>

<h2><u>Hobbies</u></h2>
<ul>
    <li ngfor = 'let hobby: hobbies'>{{hobby}}</li>
</ul>
